:root {
  --color-primary-light: #b6a0ce; /* light 50%*/
  --color-primary-light-rgb: 182, 160, 206; /* light 50%*/
  --color-primary-tint: #8363a6; /* light */
  --color-primary-tint-rgb: 131, 99, 166; /* light */
  --color-primary: #70548d; /* primary */
  --color-primary-rgb: 112, 84, 141; /* primary */
  --color-primary-shade: #5b4573; /* dark */
  --color-primary-shade-rgb: 91, 69, 115; /* dark */
}
.fakeoptions-image {
  background-image: url(img/img_post_chat.jpg);
}
footer:before {
  background-image: url("img/logo-chat-perdu.png");
}
